package com.ajb.common.utils.string;

import com.fasterxml.jackson.annotation.JsonProperty;

public class Data {
	private String ip;
	private String country;
	private String area;
	private String region;
	private String city;
	private String county;
	private String isp;
	private String countryId;
	private String areaId;
	private String regionId;
	private String cityId;
	private String countyId;
	private String ispId;
	public String getIp() {
		return ip;
	}
	public void setIp(String ip) {
		this.ip = ip;
	}
	public String getCountry() {
		return country;
	}
	public void setCountry(String country) {
		this.country = country;
	}
	public String getArea() {
		return area;
	}
	public void setArea(String area) {
		this.area = area;
	}
	public String getRegion() {
		return region;
	}
	public void setRegion(String region) {
		this.region = region;
	}
	public String getCity() {
		return city;
	}
	public void setCity(String city) {
		this.city = city;
	}
	public String getCounty() {
		return county;
	}
	public void setCounty(String county) {
		this.county = county;
	}
	public String getIsp() {
		return isp;
	}
	public void setIsp(String isp) {
		this.isp = isp;
	}
	@JsonProperty("country_id")
	public String getCountryId() {
		return countryId;
	}
	@JsonProperty(value="country_id")
	public void setCountryId(String countryId) {
		this.countryId = countryId;
	}
	@JsonProperty("area_id")
	public String getAreaId() {
		return areaId;
	}
	@JsonProperty(value="area_id")
	public void setAreaId(String areaId) {
		this.areaId = areaId;
	}
	@JsonProperty("region_id")
	public String getRegionId() {
		return regionId;
	}
	@JsonProperty(value="region_id")
	public void setRegionId(String regionId) {
		this.regionId = regionId;
	}
	@JsonProperty("city_id")
	public String getCityId() {
		return cityId;
	}
	@JsonProperty(value="city_id")
	public void setCityId(String cityId) {
		this.cityId = cityId;
	}
	@JsonProperty("county_id")
	public String getCountyId() {
		return countyId;
	}
	@JsonProperty(value="county_id")
	public void setCountyId(String countyId) {
		this.countyId = countyId;
	}
	@JsonProperty("isp_id")
	public String getIspId() {
		return ispId;
	}
	@JsonProperty(value="isp_id")
	public void setIspId(String ispId) {
		this.ispId = ispId;
	}
	
	
}
